:root {
  --first-color: #ff4500;
  --second-color: #191971;
  --first-font-family: "Righteous", cursive;
  --second-font-family: "Comfortaa", cursive;
  --third-font-family: "Zen Kurenaido", sans-serif;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.header {
  height: 657px;
  width: 100%;
  display: flex;
  background: #f0f2f5;
}
.logo {
  margin: 25px;
}
.left {
  width: 50%;
}
.left h1 {
  color: #191971;
  font-family: var(--first-font-family);
  font-size: 60px;
  margin-top: 18%;
  margin-left: 25px;
}
.left p {
  font-family: var(--second-font-family);
  margin-left: 25px;
  margin-top: 25px;
  font-size: 20px;
  color: #ff4500;
}
span button {
  height: 35px;
  text-align: center;
  width: 80px;
  margin-left: 25px;
  margin-top: 25px;
  font-family: var(--second-font-family);
  font-size: 10px;
  font-weight: bolder;
  border: 1px solid grey;
  cursor: pointer;
}
span button:hover {
  background: var(--first-color);
  font-weight: normal;
  color: white;
  border: #ff4500;
  transition: all 0.5s;
}
.right {
  width: 50%;
}
.illu {
  width: 80%;
  margin-left: 20%;
  margin-top: 5%;
}
.offer {
  height: 652px;
  width: 100%;
  display: flex;
  background: linear-gradient(
    90deg,
    rgba(240, 242, 245, 1) 0%,
    rgba(179, 178, 178, 1) 100%
  );
}
.offerleft {
  height: 652px;
  width: 50%;
}
#second {
  margin-top: 135px;
  margin-left: 130px;
}
.offerright {
  width: 50%;
  height: 652px;
}
.offerright h1 {
  font-family: var(--first-font-family);
  color: #191971;
  font-size: 40px;
  margin: 25px 0 0 25px;
}
.works {
  width: 90%;
  height: 160px;
  background: #f0f2f5;
  margin-left: 25px;
  margin-top: 25px;
  border-radius: 10px;
  cursor: pointer;
  opacity: 0.8;
  -webkit-box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
}
.works:hover {
  transition: all 0.3s;
  transform: translateX(5px);
  opacity: 1;
}
.works h1 {
  font-family: var(--second-font-family);
  font-size: 30px;
  margin-left: 5px;
  margin-top: 5px;
  color: #ff4500;
}
.works p {
  margin-top: 15px;
  font-family: var(--third-font-family);
  margin-left: 5px;
  font-weight: bold;
}
.course {
  width: 90%;
  height: 150px;
  background: #f0f2f5;
  margin-left: 25px;
  border-radius: 10px;
  cursor: pointer;
  opacity: 0.8;
  -webkit-box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
}
.course:hover {
  transition: all 0.3s;
  transform: translateX(5px);
  opacity: 1;
}
.course h1 {
  font-family: var(--second-font-family);
  font-size: 30px;
  margin-left: 5px;
  color: #ff4500;
}
.course p {
  margin-top: 15px;
  font-family: var(--third-font-family);
  margin-left: 5px;
  font-weight: bold;
}
.counsiling {
  width: 90%;
  height: 150px;
  background: #f0f2f5;
  margin-left: 25px;
  border-radius: 10px;
  cursor: pointer;
  opacity: 0.8;
  -webkit-box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
}

.counsiling:hover {
  transition: all 0.3s;
  transform: translateX(5px);
  opacity: 1;
}
.counsiling h1 {
  font-family: var(--second-font-family);
  font-size: 30px;
  margin-left: 5px;
  color: #ff4500;
}
.counsiling p {
  margin-top: 15px;
  font-family: var(--third-font-family);
  margin-left: 5px;
  font-weight: bold;
}
.contact {
  height: 652px;
  width: 100%;
  display: flex;
}
.contactleft {
  background: #f0f2f5;
  height: 652px;
  width: 50%;
}
.contactleft h1 {
  font-family: var(--first-font-family);
  margin: 25px 0 0 25px;
  color: #191971;
}
.contactright {
  background: #f0f2f5;
  height: 652px;
  width: 50%;
}
#saral {
  background: #f0f2f5;
  margin-top: 100px;
}
#form {
  height: 525px;
  width: 90%;
  background: white;
  margin: 25px 0 0 25px;
  border-radius: 10px;
  -webkit-box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
}

#name {
  height: 50px;
  width: 85%;
  outline: none;
  margin: 25px 0 0 25px;
  border: 1px solid gainsboro;
}
#name:hover {
  border: 1px solid #ff4500;
}
#email {
  height: 45px;
  width: 85%;
  outline: none;

  margin: 25px 0 0 25px;
  border: 1px solid gainsboro;
}
#email:hover {
  border: 1px solid #ff4500;
}
#subject {
  height: 50px;
  width: 85%;
  outline: none;

  margin: 25px 0 0 25px;
  border: 1px solid gainsboro;
}
#subject:hover {
  border: 1px solid #ff4500;
}
#textarea {
  width: 85%;
  outline: none;
  border: none;
  margin: 25px 0 0 25px;
  border: 1px solid gainsboro;
}
#textarea:hover {
  border: 1px solid #ff4500;
}
#submit {
  height: 35px;
  text-align: center;
  width: 80px;
  margin-left: 25px;
  margin-top: 25px;
  font-family: var(--second-font-family);
  font-size: 12px;
  font-weight: bold;
  border: 1px solid grey;
  cursor: pointer;
}
#submit:hover {
  background: var(--first-color);
  font-weight: normal;
  color: white;
  border: #ff4500;
  transition: all 0.5s;
}
::-webkit-input-placeholder {
  padding-left: 20px;
  color: black;
  font-family: var(--second-font-family);
}
input {
  outline: #ff4500;
}
.team {
  height: 680px;
  width: 100%;
  display: flex;
  background: linear-gradient(
    90deg,
    rgba(240, 242, 245, 1) 0%,
    rgba(179, 178, 178, 1) 100%
  );
}
.teamleft {
  width: 50%;
  height: 652px;
}
.teamright {
  width: 50%;
  height: 652px;
}
.teamright h1 {
  font-family: var(--first-font-family);
  color: #191971;
  padding: 25px 0 0 25px;
  height: 75px;
}
.flex {
  height: 577px;
  width: 100%;
}
.flex h1 {
  font-family: var(--second-font-family);
  font-size: 15px;
  opacity: 0;
  color: #ff4500;
}
.flex h1:hover {
  opacity: 1;
  transition: all 0.5s;
}
.flex p {
  font-family: var(--third-font-family);
  font-weight: bold;
  text-align: left;
  margin-left: 25px;
  opacity: 0;
}
.flex p:hover {
  opacity: 1;
  transition: all 0.5s;
}
.item1 {
  height: 180px;
  width: 100%;
  display: flex;

  margin-top: 12.33px;
}
.one {
  height: 150px;
  width: 42%;
  margin: 25px 0 0 25px;
  background: #f0f2f5;
  border-radius: 10px;
  -webkit-box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  opacity: 0.8;
}
.one:hover {
  opacity: 1;
}
.two {
  height: 150px;
  width: 42%;
  background: #f0f2f5;
  margin: 25px 0 0 25px;
  border-radius: 10px;
  -webkit-box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  opacity: 0.8;
}
.two:hover {
  opacity: 1;
}
.item2 {
  height: 180px;
  width: 100%;
  display: flex;
  margin-top: 12.33px;
}
.three {
  height: 150px;
  width: 42%;
  background: #f0f2f5;
  border-radius: 10px;
  margin: 25px 0 0 25px;
  -webkit-box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  opacity: 0.8;
}
.three:hover {
  opacity: 1;
}
.four {
  height: 150px;
  width: 42%;
  border-radius: 10px;
  background: #f0f2f5;
  margin: 25px 0 0 25px;
  -webkit-box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  opacity: 0.8;
}
.four:hover {
  opacity: 1l;
}
.item3 {
  height: 180px;
  width: 100%;
  display: flex;
  margin-top: 12.33px;
}
.five {
  height: 150px;
  width: 42%;
  margin: 25px 0 0 25px;
  border-radius: 10px;
  background: #f0f2f5;
  -webkit-box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  opacity: 0.8;
}
.five:hover {
  opacity: 1;
}
.six {
  height: 150px;
  width: 42%;
  margin: 25px 0 0 25px;
  border-radius: 10px;
  background: #f0f2f5;
  -webkit-box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  box-shadow: 4px 6px 11px 1px rgba(25, 25, 113, 0.58);
  opacity: 0.9;
}
.six:hover {
  opacity: 1;
}
#teamwork {
  margin: 100px 0 0 25px;
}
.footer {
  height: 350px;
  width: 100%;
  display: flex;
  background: #f0f2f5;
}
.footer1 {
  height: 350px;
  width: 40%;
}
.footer2 {
  height: 350px;
  width: 30%;
}
.footer3 {
  height: 350px;
  width: 30%;
}
#image {
  margin: 25px;
}
.footer1 h1 {
  font-family: var(--first-font-family);
  color: #191971;
  margin: 25px 0 0 25px;
}
.footer1 p {
  font-family: var(--third-font-family);
  margin: 25px 0 0 25px;
  font-weight: bold;
}
.footer2 h1 {
  font-family: var(--first-font-family);
  color: #191971;
  margin: 25px 0 0 25px;
}

.footer2 ul li {
  list-style: none;
  margin: 30px 0 0 25px;
}
.footer2 ul li a {
  text-decoration: none;
  font-family: var(--second-font-family);
  font-weight: bolder;
  color: black;
}
.footer2 ul li a:hover {
  color: #ff4500;
  transition: all 0.3s;
}
.fas,
.fab {
  margin-right: 25px;
}

.footer3 h1 {
  padding: 25px 0 0 25px;
  font-family: var(--first-font-family);
  color: var(--second-color);
  height: fit-content;

  width: 100%;
}
.footer3 ul {
  display: flex;
  list-style: none;
}
.footer3 ul li {
  margin: 25px 0 0 25px;
}
.footer3 ul li a {
  text-decoration: none;
  color: black;
}
.footer3 ul li a:hover {
  color: #ff4500;
  transition: all 0.3s;
}
